Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4275 - some programs still do not die after xdm log out, even though 10-Jun-1999: utempter patch was applied
Summary: some programs still do not die after xdm log out, even though 10-Jun-1999: ut...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-30 16:15 UTC by stuart+
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 17:53:53 UTC


Attachments (Terms of Use)

Description stuart+ 1999-07-30 16:15:12 UTC
I have applied the relavant XFree86 patches and the utempter
patch to my Red Hat 6.0 installation. The utempter patch did
indeed fix the xterms that did not die after a user logs
out. However, when a user runs Mathematica 3.0 and exits the
mathematica kernel is not killed. It remains running and is
reparented to init ( pid 1 ).

Comment 1 stuart+ 1999-07-30 19:40:59 UTC
Okay, turns out this is "normal" behavior for mathematica. This is NOT
a red hat problem.


Note You need to log in before you can comment on or make changes to this bug.